Bug 243166 - CD on Inspiron 8200 does not work after upgrade
CD on Inspiron 8200 does not work after upgrade
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-07 12:58 EDT by Filip Miletic
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.6.22.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-22 19:34:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Miletic 2007-06-07 12:58:22 EDT
Description of problem:
The CD on my Inspiron 8200 stopped working after an upgrade from fc6 to f7.

Version-Release number of selected component (if applicable):
2.6.21

How reproducible:
Every time :(

Steps to Reproduce:
1. Upgrade from DVD a fc6 to f7 on Inspiron 8200
2. Boot the new installation.
3. Viola
  
Actual results:
CD does not work, some diagnostics printed

Expected results:
The CD should work.  Really.

Additional info:
Excerpt from /var/log/dmesg:
ata1.01: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x2 frozen
ata1.01: cmd a0/01:00:00:00:00/00:00:00:00:00/b0 tag 0 cdb 0x12 data 36 in
         res 40/00:00:00:00:00/00:00:00:00:00/00 Emask 0x4 (timeout)
ata1: soft resetting port
ata1.01: revalidation failed (errno=-2)
ata1: failed to recover some devices, retrying in 5 secs
ata1: soft resetting port
ata1.01: revalidation failed (errno=-2)
ata1: failed to recover some devices, retrying in 5 secs
ata1: soft resetting port
ata1.01: revalidation failed (errno=-2)
ata1.01: disabled
ata1: failed to recover some devices, retrying in 5 secs
ATA: abnormal status 0x58 on port 0x000101f7
ata1.00: failed to IDENTIFY (I/O error, err_mask=0x40)
ata1.00: revalidation failed (errno=-5)
ata1: failed to recover some devices, retrying in 5 secs
ata1: soft resetting port
ata1.00: ata_hpa_resize 1: sectors = 156301488, hpa_sectors = 156301488
ata1.00: ata_hpa_resize 1: sectors = 156301488, hpa_sectors = 156301488
ata1.00: configured for UDMA/33
ata1: EH complete
Comment 1 Filip Miletic 2007-07-22 19:33:08 EDT
FWIW, kernel upgrade to 2.6.22.1 solves the issue.

Note You need to log in before you can comment on or make changes to this bug.